View Issue Details

IDProjectCategoryView StatusLast Update
0000488CaseTalk ModelerUser Interfacepublic2014-07-03 10:31
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version8.1Fixed in Version8.1 
Summary0000488: Add repository supertypes/subtypes visibility
DescriptionSometimes it is very handy to show all supertypes and subtypes in the list of otft's. This is nowhere visible, except in the verbalization of rules.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-06-27 17:15

administrator   ~0000281

Implemented the first rough version. The listview can be toggled in several display modes. List, Report, TreeView. The latter will display the supertype and subtype information.
BCP Software

BCP Software

2014-06-29 12:29

administrator   ~0000282

Add display code for filtered items which are already in the selected diagram.

Issue History

Date Modified Username Field Change
2014-06-25 08:38 BCP Software New Issue
2014-06-25 08:38 BCP Software Status new => assigned
2014-06-25 08:38 BCP Software Assigned To => BCP Software
2014-06-27 17:15 BCP Software Note Added: 0000281
2014-06-27 17:15 BCP Software Status assigned => acknowledged
2014-06-29 12:15 BCP Software Status acknowledged => resolved
2014-06-29 12:15 BCP Software Fixed in Version => 8.1
2014-06-29 12:15 BCP Software Resolution open => fixed
2014-06-29 12:29 BCP Software Note Added: 0000282
2014-06-29 12:29 BCP Software Status resolved => assigned
2014-07-03 10:31 BCP Software Status assigned => resolved
2016-01-20 13:00 BCP Software Category Interface => User Interface